Description

Associated revisions

Revision b71ec9c2 - 04/23/2013 04:02 AM - John Wilkins

doc: Added some detail. Calculating PGs, maps; reorganized a bit.
fixes: #2968

Signed-off-by: John Wilkins <john.wilkins@inktank.com>

Revision f36ec02f - 05/15/2013 12:05 AM - John Wilkins

doc: Updated architecture document.

fixes: #2968

Signed-off-by: John Wilkins <john.wilkins@inktank.com>

History

#1 - 08/19/2012 04:13 PM - Ross Turk
- translation missing: en.field_position deleted (25)

- translation missing: en.field_position set to 11

#2 - 08/19/2012 04:14 PM - Ross Turk
- translation missing: en.field_position deleted (15)

- translation missing: en.field_position set to 10

#3 - 08/20/2012 11:19 AM - Ross Turk
- translation missing: en.field_position deleted (15)

- translation missing: en.field_position set to 15
#4 - 09/23/2012 10:07 PM - John Wilkins

- Status changed from New to In Progress

- Assignee set to John Wilkins
#5 - 05/14/2013 05:10 PM - John Wilkins

- Status changed from In Progress to Resolved

This architecture document has enough information that we can close this bug. We'll, of course, continue to update it.

04/03/2024 22


http://www.tcpdf.org

